
html{
	margin:0;
	font-family:'Microsoft YaHei';
	
} 

fieldset {
	padding:10px;
	margin:10px;
	width:255px;
	color:#333; 
	border:1px solid #E4E4E4;
	height:400px;
} 
legend {
	color:#5D5249;
	
	background:#CDCDCD;
	border: 1px solid #F6F6F6;
	border-radius:10px;
	padding:5px 9px;
	margin-left:47px;
	width:61%;
}
.title{
	text-align:center;
	
}

.banBen{
	font-size:30px;
	text-indent:28px;
	margin-bottom:8px;
	margin-top:20px;
}

.button-span{
	margin-left:26px;
	border-radius: 3px 3px  3px 3px;
	padding:3px;
	color:#fff;
	background-color:#2C75B4;
}
.button-span2{
	margin-left:26px;
	border-radius: 3px 3px  3px 3px;
	padding:3px;
	color:#C83C62;
	background-color:#D7ECF6;
}

